# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-30 02:48+0200\n"
"PO-Revision-Date: 2002-03-22 18:15SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: lockout.cpp:77
msgid "Lock the desktop"
msgstr "Lokani desikithopo"

#: lockout.cpp:78
msgid "Logout"
msgstr "Litshani u shumisa"

#: lockout.cpp:198
msgid "Lock Screen"
msgstr "Lokani tshikirini"

#: lockout.cpp:213
msgid "&Logout..."
msgstr "&Litshani u shuma..."
